/* $Id: style.css,v 1.5.2.6 2011/02/18 05:26:30 andregriffin Exp $ */
/* Drupal 7 Framework
------------------------------------------------*/
body#body {
	background: url(../images/bg.jpg) center 0 no-repeat #0c1116;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.4em;
	margin: 20px 0 0;
	padding: 0;
	min-width: 320px;
	position: relative;
}
p {
	margin-bottom: 15px;
}
a {
	color: #fff;
	outline: none;
}
a:hover {
	color: #009B27;
	text-decoration: none;
}
#page {
	width: 1000px;
	margin: 0 auto;
}
.page {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}
/*** Header ***/
#header {
	position: relative;
}
#cboxTitle {
	color: #000;
}
.section-1 {
	padding: 11px 0 39px;
}
.section-1 .page {
	overflow: visible;
}
.section-1 .page:after {
	clear: both;
	width: 100%;
	position: relative;
	display: block;
	content: "";
}
.section-2 .col1 {
	float: left;
	padding: 4px 0 4px 28px;
}
.section-2 .col2 {
	float: right;
}
.section-2 {
	background: #FFF;
	border-radius: 20px 20px 0 0;
}
#block-system-user-menu {
	padding-top: 30px;
}
#header #logo {
	margin: 0 20px 0 0;
}
#header #site-name-slogan {
	float: left;
}
#header #site-name {
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-size: 30px;
	font-weight: bold;
	line-height: normal;
	margin: 0;
}
#header #site-name a {
	text-decoration: none
}
#block-system-user-menu .content ul {
	overflow: hidden;
	float: right;
}
#block-system-user-menu .content ul li {
	float: left;
	font-family: "Oswald", sans-serif;
	font-size: 12px;
	line-height: 15px;
	text-transform: uppercase;
	margin-right: 16px;
}
#block-system-user-menu .content ul li.last {
	margin-right: 0;
}
#block-system-user-menu .content ul li a {
	text-decoration: none;
	color: #fff;
}
#block-system-user-menu .content ul li a:hover {
	text-decoration: underline;
	color: #2cb1b9;
}
/*****************Main menu*****************/
#superfish-1 {
	background: none;
	float: left;
	margin: 0px;
	position: relative;
	width: auto;
}
#superfish-1 > li {
	font-family: 'Oswald', sans-serif;
	background: none;
	border-left: 1px solid #838383;
	overflow: inherit;
	padding: 0;
	text-align: center;
	margin: 0;
}
#superfish-1 > li > a {
	border: 0;
	color: #767676;
	font-size: 19px;
	line-height: 23px;
	padding: 40px 8px 44px;
	text-decoration: none;
	text-transform: uppercase;
}
#superfish-1 > li > a:hover, #superfish-1 > li > a.active, #superfish-1 > li > a.sfHover {
	color: #fff;
	background: url(../images/menu-hover.gif) 0 0 repeat-x #1e1f20;
}
#superfish-1 > li.last a {
	border-radius: 0 20px 0 0;
}
#superfish-1 ul {
	background: url(../images/submenu.gif) 0 0 repeat-x #222222;
	border: 0px solid #1b1b1b;
	display: none;
	padding: 15px 15px 14px 21px;
	top: 77px !important;
	left: -1px;
	width: 120px !important;
}
.sf-navbar > li > ul {
	margin-top: 3px;
}
#superfish-1 ul li {
	background: url(../images/menu-marker.gif) 0 8px no-repeat;
	border-bottom: 0;
	height: auto;
	text-align: left;
	padding: 0 0 6px 12px;
}
#superfish-1 ul li a:visited, #superfish-1 ul li a {
	border: 0;
	color: #676767;
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	display: inline-block;
}
#superfish-1 ul li a:hover, #superfish-1 ul li a.active {
	color: #fff;
}
#superfish-1 ul li ul {
	left: 160px !important;
	padding: 10px 0 !important;
	top: 0 !important;
}
#superfish-1 ul li ul li {
	background: none;
	margin-bottom: 1px;
}
/****************************************/

/***********Breadcrumb*************/
#breadcrumb {
	color: #000;
	margin-top: 16px;
	padding: 0px 3px 15px;
}
#breadcrumb a {
	color: #000;
	font-size: 12px;
	text-decoration: none;
	padding: 0 3px;
}
#breadcrumb a:last-child {
	padding-right: 0
}
#breadcrumb a:hover {
	color: #0c0d0f;
}
.views-field img {
	width: 100%;
	height: auto;
}
/**********************/

/*** MAIN ***/
#main-wrapper {
	background: url(../images/main-bg.png) 0 0 repeat;
	border-top: 1px solid #414243;
	overflow: hidden;
}
#main-wrapper #main {
	width: 960px;
	margin: 0 auto;
}
.section .region {
	width: 100%;
}
#sidebar-first {
	background: #000;
}
#sidebar-first .section {
	padding: 0px 20px 0px 0px;
}
#content {
	padding-top: 27px;
}
#content .section {
	padding-right: 30px;
}
.region-content a {
	color: #767676;
}
.region-content a:hover {
	color: #000;
}
#sidebar-second {
	background: #000;
}
#sidebar-second .section {
	margin: 0px -30px 0 -20px;
	padding: 25px 30px 19px 21px;
	background: url(../images/aside.jpg) center 0 no-repeat #000;
	overflow: hidden;
}
.region-content {
	overflow: hidden;
}
/***********Admin tabs*************/
.tabs-wrapper {
	margin: 1px 0 20px;
}
div.tabs {
	overflow: hidden;
}
.tabs ul.primary li {
	margin-bottom: -1px;
}
.tabs ul.primary li a {
	background: #EDEDED;
	border: 1px solid #BBB;
	border-radius: 5px 5px 0 0;
	text-shadow: 0 1px 0 #FFF;
}
.tabs ul.primary {
	border: 0;
	border-bottom: 1px solid #c9c9c9;
	margin: 10px 0 10px 0;
	overflow: hidden;
	padding: 4px 0;
}
.tabs ul li a {
	background: #464646;
	border-bottom: 0;
	color: #000;
	font-size: 12px;
	font-weight: normal;
	margin: 0;
	overflow: hidden;
	padding: 3px 15px 4px;
	-webkit-transition: background 0.1s linear;
	-moz-transition: background 0.1s linear;
}
.tabs ul li a.active, .tabs ul li a:hover {
	background: #0c0d0f;
	color: #fff;
	text-shadow: none;
}
/***********************/


/****************Comments form*******************/
article.comment header {
	width: 100%;
	overflow: hidden;
}
.user-picture {
	float: left;
	margin-right: 15px;
}
section#comments h2.title {
	color: #292a2b;
	font-size: 18px;
	margin-bottom: 16px;
}
#comment-form label {
	color: #727171;
	padding-bottom: 6px;
	display: table;
}
#comment-form .form-submit {
	margin-right: 10px;
}
#comment-form #edit-comment-body {
	max-width: 330px;
}
#comment-form .form-text, .search-form .form-text, #user-login .form-text {
	width: 220px;
}
#comment-form .form-textarea-wrapper {
	margin-bottom: 10px;
}
#comment-form .form-textarea {
	height: 120px;
}
.resizable-textarea .grippie {
	display: none;
}
.form-type-item {
	overflow: hidden;
	width: 100%;
}
.form-type-item label {
	float: left;
	padding-right: 10px;
}
.form-type-item a {
	color: #0c0d0f
}
.form-type-select {
	margin: 0;
}
#edit-comment-body-und-0-format-guidelines {
	padding-top: 15px;
}
#edit-comment-body-und-0-format-guidelines ul li {
	font-size: 12px;
	overflow: hidden;
	width: 100%;
}
/***Comments output***/
.comment-wrapper {
	overflow: hidden;
}
article.comment .submitted {
	margin: 2px 0 10px;
}
article.comment .submitted a.permalink {
	display: none;
}
article.comment .submitted a {
	color: #fff;
}
article.comment .submitted a:hover {
	color: #727171;
}
article.comment h2 {
	color: #292a2b;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
}
article.comment h3 {
	line-height: normal;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	text-transform: capitalize;
}
article.comment h3 a {
	font-size: 14px;
	line-height: 17px;
	text-decoration: none;
	color: #fff;
}
article.comment .user-picture {
	width: 76px;
}
article.comment .user-picture img {
	width: 100%;
	height: auto;
}
article.comment h3 a:hover {
	color: #727171;
}
article.comment {
	background: #171717;
	border: 1px solid #c2c2c2;
	margin-bottom: 15px;
	padding: 33px 18px;
	max-width: 505px;
}
.node article.comment footer {
	overflow: hidden;
	padding: 0;
}
.node article.comment footer ul li {
	display: none;
	margin: 0;
}
.node article.comment footer ul li.comment-reply {
	display: block;
}
.node article.comment footer ul li a {
	padding: 6px 20px 10px;
	background: url(../images/link1.gif) 0 center repeat-x #4f4f4f;
	color: #fff;
}
article.comment footer ul li a:hover {
	background-position: 0 10px;
	color: #fff;
}
#edit-comment-body-und-0-format {
	border: none;
}
#edit-comment-body-und-0-format #edit-comment-body-und-0-format-help {
	float: right;
	width: 40%;
	margin-left: 5px;
}
#edit-comment-body-und-0-format .form-type-select {
	width: 50%;
}
#edit-comment-body-und-0-format #edit-comment-body-und-0-format-help a {
	background: none;
	padding: 0;
}
#edit-comment-body-und-0-format .fieldset-wrapper > * {
	padding-left: 0;
	padding-right: 0;
}
#edit-comment-body-und-0-format .fieldset-wrapper {
	padding: 0;
}
#edit-comment-body-und-0-format .fieldset-wrapper label {
	display: inline;
}
#comment-form-wrapper {
	margin-top: 30px;
}
article.comment span.new {
	position: absolute;
	top: 0;
	right: 0;
}
.comment-preview {
	background: none;
}
/********************************************/

/***********************Content Region*************************/
#main-wrapper #main {
	margin: 0 auto;
}
.content-wrap {
	width: 100%;
	overflow: hidden;
	padding-bottom: 30px;
}
/*Node heading*/
#content h1.title {
	color: #000;
	padding-left: 10px;
	font-size: 1.5em;
}
.one-sidebar #content h1.title {
	padding-left: 0;
}
.front h1 {
	display: none;
}
h1, h2, h3 {
	font-size: 19px;
	line-height: 23px;
	margin-bottom: 26px;
	text-transform: uppercase;
	font-family: "Oswald", sans-serif;
	color: #fff;
}
h3 {
	color: #000;
	font-size: 15px;
	line-height: 18px;
	text-transform: none;
}
.node h2 {
	color: #0c0d0f;
	line-height: normal;
	padding: 0px;
	margin: 0;
}
.node h2 a {
	color: #0c0d0f;
	font-size: 24px;
	line-height: 22px;
	text-decoration: none;
	text-transform: none;
	-webkit-transition: color .3s ease-out;
	-moz-transition: color .3s ease-out;
}
.node h2 a:hover {
	color: #727171;
}
article.node {
	padding-bottom: 15px;
	margin-bottom: 20px;
	border-bottom: 5px solid #c1c1c2;
}
#quicktabs-default_tabs .quicktabs-tabs {
	background: url(../images/tabs.gif) 0 0 repeat-x #1f2022;
	overflow: hidden;
	margin: 0;
	padding: 10px 8px 3px;
}
#quicktabs-default_tabs .item-list li {
	font-size: 14px;
	line-height: 17px;
	text-transform: uppercase;
	font-family: "Oswald", sans-serif;
	padding: 3px 18px 6px 0;
	border-right: 1px solid #27292c;
	float: left;
}
#quicktabs-default_tabs .item-list li a {
	color: #767676;
	display: inline-block;
	text-decoration: none;
}
#quicktabs-default_tabs .item-list li.last {
	margin-right: 0;
	border: none;
	padding-right: 0;
}
#quicktabs-default_tabs .item-list li.active a, #quicktabs-default_tabs .item-list li a:hover {
	color: #fff;
}
#quicktabs-container-default_tabs {
	background: url(../images/tab-content.jpg) center 0 no-repeat #060606;
	padding: 14px 20px 29px;
}
.view-latest .views-field-body-1 .field-content {
	position: relative;
	overflow: hidden;
}
.view-latest .views-field-body-1 .field-content img {
	width: 100%;
	height: auto;
}
.view-latest .views-field-body-1 .field-content .caption {
	position: absolute;
	bottom: 0;
	height: 26px;
	background: url(../images/caption.png) 0 0 repeat;
	right: 0;
	left: 0;
	padding: 0 19px;
	font-family: "Oswald", sans-serif;
	text-transform: uppercase;
}
.view-latest .views-field-body-1 .field-content .caption .created {
	padding-top: 15px;
}
.view-latest .views-field-body-1 .field-content .caption .body {
	color: #fff;
	font-size: 14px;
	line-height: 22px;
	padding-top: 1px;
}
.view-latest .views-field-body-1 .field-content > a {
	display: block;
	position: absolute;
	font-size: 0;
	line-height: 0;
	text-indent: 9999px;
	overflow: hidden;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.view-latest .views-field-body-1 .field-content:hover > a {
	z-index: 999;
}
.view-popular-news .views-row {
	overflow: hidden;
	padding-bottom: 21px;
	margin-bottom: 20px;
	background: url(../images/line-hor.png) 0 bottom repeat-x;
}
.view-popular-news .views-row.views-row-last {
	padding-bottom: 0;
	margin-bottom: 0;
	background: none;
}
.view-popular-news .views-row .views-field {
	overflow: hidden;
}
.view-popular-news .views-row .views-field-field-portfolio-image {
	float: left;
	margin-right: 15px;
	width: 83px;
	position: relative;
}
.view-popular-news .views-row .views-field-field-portfolio-image a {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	border: 0px solid #e7e8e8;
	-moz-transition: all .2s ease;
	-webkit-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-0-transition: all .2s ease;
}
.view-popular-news .views-row .views-field-field-portfolio-image a:hover {
	border: 5px solid #FFF;
}
.view-popular-news .views-row .views-field-title {
	font-size: 15px;
	line-height: 18px;
	font-family: "Oswald", sans-serif;
	margin-bottom: 6px;
}
.view-popular-news .views-row .views-field-title a {
	text-decoration: none;
}
.view-popular-news .views-row .views-field-body {
	font-size: 12px;
	line-height: 17px;
	color: #565757;
}
.view-popular-news .view-footer {
	padding-top: 12px;
}
.view-footer a, .view-node a {
	font-family: "Oswald", sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 11px;
	line-height: 14px;
}
.view-latest-news .views-row {
	overflow: hidden;
	padding-bottom: 20px;
	border-bottom: 1px solid #b9baba;
	margin-bottom: 20px;
}
.view-latest-news .views-row.views-row-last {
	margin-bottom: 15px;
}
.view-latest-news .views-row .views-field {
	overflow: hidden;
}
.view-latest-news .views-row .views-field-field-blog-image-1 {
	position: relative;
	overflow: hidden;
	float: left;
	margin-right: 20px;
	width: 148px;
}
.view-latest-news .views-row .views-field-field-blog-image-1 a {
	display: block;
	border: 0px solid #2d3135;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	-moz-transition: all .2s ease;
	-webkit-transition: all .2s ease;
	-ms-transition: all .2s ease;
 -0-transition:all .2s ease;
}
.view-latest-news .views-row .views-field-field-blog-image-1 a:hover {
	border-width: 5px;
}
.view-latest-news .views-row .views-field-created {
	font-family: "Oswald", sans-serif;
	font-size: 11px;
	line-height: 14px;
	text-transform: uppercase;
	color: #797979;
	margin-bottom: 8px;
}
.view-latest-news .views-row .views-field-title {
	font-size: 18px;
	line-height: 22px;
	font-family: "Oswald", sans-serif;
	color: #070707;
	margin-bottom: 12px;
}
.view-latest-news .views-row .views-field-body {
	margin-bottom: 16px;
}
.view-latest-news .views-row .views-field-view-node {
	float: left;
	margin-right: 14px;
}
.view-latest-news .views-row .views-field-view-node a {
	display: inline-block;
	padding: 7px 17px 9px 20px;
	background: url(../images/link.gif) 0 0 repeat-x #404143;
	color: #767676;
	font-family: "Oswald", sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 11px;
	line-height: 14px;
	border-radius: 2px;
}
.view-latest-news .views-row .views-field-view-node a:hover {
	color: #fff !important;
}
.view-latest-news .views-row .views-field-comment-count a {
	display: inline-block;
	padding: 7px 0px 9px 0px;
	color: #767676;
	font-family: "Oswald", sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 11px;
	line-height: 14px;
	border-radius: 2px;
}
.view-latest-news .views-row .views-field-comment-count a:hover {
	color: #000;
}
.view-latest-news .view-footer a {
	display: inline-block;
	padding-left: 13px;
	background: url(../images/link-marker.gif) 0 4px no-repeat;
	font-family: "Oswald", sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #0c0c0c;
	text-transform: uppercase;
	text-decoration: none;
}
.view-latest-news .view-footer a:hover {
	color: #797979;
}
.content-bottom {
	background: #030303 url(../images/bg2.jpg) right 0 no-repeat;
	border-top: 1px solid #535353;
	padding: 26px 0 25px;
	border-radius: 0 0 20px 20px;
}
.region-content-bottom {
	overflow: hidden;
}
.region-content-bottom .block {
	padding-bottom: 0;
	margin-bottom: 0;
}
.region-content-bottom .block h2 {
	font-size: 15px;
	line-height: 18px;
	padding-bottom: 18px;
	border-bottom: 1px solid #303030;
	margin-bottom: 20px;
}
.view-about-us .views-field-field-image {
	margin-bottom: 14px;
}
.view-about-us .views-field-body {
	padding-right: 12px;
	line-height: 20px;
	margin-bottom: 10px;
}
.region-content-bottom .block .content ul li {
	padding: 0 0 3px 0;
	margin-bottom: 2px;
	border-bottom: 1px solid #303030;
	line-height: 20px;
	background: none;
}
.region-content-bottom .block .content ul li.views-row-last {
	padding-bottom: 0;
	margin-bottom: 0;
	border: none;
}
.region-content-bottom .block .content ul li a {
	color: #727374;
}
.region-content-bottom .block .content ul li a:hover {
	color: #fff;
}
#twtr-widget-1 .twtr-hd, #twtr-widget-1 .twtr-ft {
	display: none;
}
.twtr-widget .twtr-tweet {
	border-bottom: 1px solid #303030 !important;
	padding: 0 0 15px;
	margin-bottom: 15px;
}
.twtr-widget .twtr-tweet .twtr-tweet-wrap {
	padding: 0;
}
.twtr-widget .twtr-tweet .twtr-tweet-wrap p {
	line-height: 20px !important;
}
.twtr-widget .twtr-tweet .twtr-tweet-wrap em {
	display: inline-block;
	font-size: 11px;
	line-height: 14px;
	background: url(../images/twitter-icon.png) 0 7px no-repeat;
	padding: 5px 0 6px 22px
}
.twtr-widget .twtr-tweet .twtr-tweet-wrap em a {
	color: #504f4f;
}
.twtr-widget .twtr-tweet#tweet-id-1 {
	border-bottom: none !important;
}
#block-views-archive-block h2 {
	margin-bottom: 15px;
}
.page-about .panel-pane .extra {
	overflow: visible;
}
.panel-pane .subtitle {
	font-family: "Oswald", sans-serif;
	font-size: 19px;
	line-height: 23px;
	color: #070707;
	margin-bottom: 12px;
}
.page-about .panel-pane .img-ind img {
	width: 100%;
	height: auto;
}
.page-about .panel-pane .img-ind {
	width: 289px;
}
.page-about .panel-pane.about-us {
	padding-bottom: 14px;
	border-bottom: 1px solid #cacaca;
	margin-bottom: 20px;
}
.page-about .panels-flexible-region-inside-last {
	padding-bottom: 30px;
}
.view-news .views-row {
	padding-bottom: 17px;
	border-bottom: 1px solid #262626;
	margin-bottom: 19px;
}
.view-news .view-content {
	margin-bottom: 8px;
}
.view-news .views-row.views-row-last {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
.view-news .views-field-field-blog-image {
	margin-bottom: 16px;
}
.view-news .views-field-title {
	margin-bottom: 6px;
}
.view-news .views-field-title a {
	font-size: 15px;
	line-height: 18px;
	font-family: "Oswald", sans-serif;
	text-decoration: none;
}
.view-news .views-field-body {
	color: #565757;
	line-height: 17px;
}
.panel-pane.photos .wrapper.ind {
	padding-bottom: 21px;
	border-bottom: 1px solid #c8c8c8;
	margin-bottom: 19px;
}
.panel-pane.photos .wrapper .img-ind {
	width: 331px;
}
.panel-pane.photos .wrapper .img-ind img {
	width: 100%;
	height: auto;
}
/*Author & date information*/
p.submitted {
	font-family: "Oswald", sans-serif;
	font-size: 11px;
	margin: 5px 0 15px;
	line-height: 14px;
	text-transform: uppercase;
	color: #797979;
}
.submitted, p.submitted span {
	color: #000;
}
.submitted a {
	color: #0c0d0f;
	text-decoration: none;
}
.submitted a:hover {
	color: #797979;
}
/**/

article.node footer {
	padding-top: 10px;
}
article footer ul.links.inline {
	overflow: hidden;
	display: block;
	float: right;
}
article footer ul li {
	float: left;
	padding: 0;
	margin: 0 0 0 15px;
}
article footer ul li.comment-add {
	display: none;
}
article footer ul.links.inline li {
	padding: 0;
}
article footer ul li:first-child {
	margin-left: 0;
}
ul.links li a {
	display: inline-block;
	color: #767676;
	font-family: "Oswald", sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 11px;
	line-height: 14px;
	border-radius: 2px;
	padding: 6px 0px 10px 0px;
}
ul.links li a:hover {
	color: #000;
}
ul.links li.node-readmore a {
	padding: 10px 17px 10px 20px;
	background: url(../images/link.gif) 0 0 repeat-x #404143;
}
ul.links li.node-readmore a:hover {
	color: #fff;
}
.field-name-taxonomy-forums ul.links li a {
	display: inline;
	padding: 0;
	background: none;
	color: #666;
}
.field-name-taxonomy-forums ul.links li a:hover {
	color: #000;
	background: none;
}
#edit-cancel {
	padding: 7px 10px;
}
/*Node Tags*/
article.node footer .field-name-field-tags {
	padding-bottom: 10px;
}
article.node footer .field-name-field-tags .field-label {
	color: #000;
	line-height: 28px;
}
article.node footer .field-name-field-tags .field-items {
	overflow: hidden;
	padding-bottom: 15px;
	width: 100%;
}
article.node footer .field-name-field-tags ul li {
	float: left;
	padding: 0 4px;
}
article.node footer .field-name-field-tags ul li a {
	text-decoration: none;
}
article.node footer .field-name-field-tags .field-item {
	float: left;
	padding-right: 10px;
}
/**/

/*Social sharing*/
.social-share {
	overflow: hidden;
	padding: 15px 0;
}
.social-share span {
	float: left;
	font-weight: bold;
	vertical-align: middle;
}
.social-share a {
	display: i;
	float: left;
	height: 16px;
	margin-left: 3px;
	opacity: .8;
	text-indent: -9999px;
	vertical-align: middle;
	width: 16px;
	-webkit-transition: opacity .2s ease-out;
	-moz-transition: opacity .2s ease-out;
}
.social-share a:hover {
	opacity: 1;
}
.social-share a.social-share-facebook {
	background: url(../images/social/facebook.png) no-repeat 0 0;
}
.social-share a.social-share-twitter {
	background: url(../images/social/twitter.png) no-repeat 0 0;
}
.social-share a.social-share-googlebuzz {
	background: url(../images/social/buzz.png) no-repeat 0 0;
}
.social-share a.social-share-myspace {
	background: url(../images/social/myspace.png) no-repeat 0 0;
}
.social-share a.social-share-msnlive {
	background: url(../images/social/msn.png) no-repeat 0 0;
}
.social-share a.social-share-yahoo {
	background: url(../images/social/yahoo.png) no-repeat 0 0;
}
.social-share a.social-share-linkedin {
	background: url(../images/social/linkedin.png) no-repeat 0 0;
}
.social-share a.social-share-orkut {
	background: url(../images/social/orkut.png) no-repeat 0 0;
}
.social-share a.social-share-digg {
	background: url(../images/social/digg.png) no-repeat 0 0;
}
.social-share a.social-share-delicious {
	background: url(../images/social/delicious.png) no-repeat 0 0;
}
.social-share a.social-share-facebook {
	background: url(../images/social/facebook.png) no-repeat 0 0;
}
/**/

/*****************Default Block Style*******************/
.wrapper {
	overflow: hidden;
	position: relative;
	width: 100%;
}
.wrapper.ind {
	margin-bottom: 14px;
}
.img-ind {
	float: left;
	margin-right: 19px;
}
.page-page-404 #search-block-form {
	width: 400px;
}
.panel-separator {
	display: none;
}
.panel-pane.error-page {
	margin-bottom: 30px;
}
.panel-pane.error-page .pane-content {
	overflow: hidden;
}
.panel-pane.error-page .pane-content span.err {
	float: left;
	font-size: 150px;
	line-height: 180px;
	color: #0c0d0f;
	font-weight: bold;
}
.panel-pane.error-page .pane-content .extra {
	padding-left: 80px;
	max-width: 300px;
	background: url(../images/v_line.gif) 40px 0 repeat-y;
}
.panel-pane.error-page .pane-content .err-title {
	font-size: 70px;
	line-height: 84px;
	padding-top: 20px;
	color: #000;
	text-transform: uppercase;
	display: block;
}
.panel-pane.error-page .pane-content .err-body {
	width: 300px;
	display: block;
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 15px;
}
.page-page-404 .pane-search-form .pane-content {
	display: inline-block;
	padding-top: 40px;
}
.page-page-404 .pane-search-form {
	text-align: center;
}
.page-page-404 .pane-search-form #search-block-form .form-text {
	width: 300px;
}
.extra {
	overflow: hidden;
}
html.js .collapsible.collapsed.collapsible .fieldset-legend {
	background-image: url(../images/menu-collapsed.png);
}
html.js .collapsible.collapsible .fieldset-legend {
	background-image: url(../images/menu-expanded.png);
}
input[type="text"], input[type="password"], input[type="search"], input[type="email"], textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	padding: 5px 5px 6px;
	background: url(../images/input.gif) 0 0 repeat-x #fff;
	border-radius: 12px;
	border: 1px solid #dbdbdb;
}
label {
	font-weight: normal;
	display: table;
}
label.option {
	vertical-align: middle;
}
textarea {
	resize: none;
}
section.block {
	margin-bottom: 30px;
	padding-bottom: 15px;
}
#content section.block {
	padding-bottom: 0;
	margin-bottom: 0;
}
#block-views-popular-news-block {
	padding-bottom: 0;
	margin: 0;
}
section.block ul, section.block .item-list ul li {
	margin: 0;
}
ul li.leaf {
	list-style-image: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
section.block h2 {
	font-size: 19px;
	color: #fff;
	line-height: 24px;
}
#content h2 {
	color: #070707;
	margin-bottom: 14px;
}
section.block .content li {
	background: url(../images/marker.gif) no-repeat 0 8px;
	padding: 0 0 10px 15px;
	overflow: hidden;
	line-height: 20px;
	font-size: 12px;
}
section.block .content li a {
	color: #fff;
	text-decoration: none;
}
section.block .content li a:hover {
	color: #e93903;
}
/*********************POLL's Bars**********************/
.poll .bar {
	background-color: #fff;
	height: 12px;
	margin-bottom: 15px;
	border: 1px solid #292929;
}
.poll .bar .foreground {
	height: 12px;
	display: none;
	background-color: #e93903;
}
.poll .percent {
	float: right;
}
.poll .vote-form {
	text-align: left;
	padding-bottom: 15px;
}
.poll .vote-form .choices {
	width: 100%;
}
#block-poll-recent ul.links {
	padding-top: 20px;
}
#block-poll-recent ul.links li {
	padding-left: 0;
	background: none;
}
#block-poll-recent ul.links li {
	padding-left: 0;
	background: none;
}
#block-poll-recent ul.links li a {
	display: inline;
	background: none;
	box-shadow: none;
	padding: 0;
}
/*******************************************/

#block-comment-recent .content li a {
	display: block;
}
#block-forum-new .contextual-links-wrapper {
	display: none;
}
#block-system-navigation .content li {
	margin: 0;
}
/***Block  ****/
#block-search-form {
}
#block-search-form .form-text, #search-block-form .container-inline .form-text {
	width: 100%;
	padding: 8px 5px;
	border: none;
	background: #e1e1e1;
}
#block-search-form .container-inline, #search-block-form .container-inline {
	overflow: hidden;
	background: #e1e1e1;
	display: inline-block;
}
#block-search-form .container-inline .form-item, #search-block-form .container-inline .form-item {
	float: left;
	margin: 0;
}
#block-search-form .container-inline .form-actions, #search-block-form .container-inline .form-actions {
	float: right;
}
#block-search-form .form-submit, #search-block-form .form-submit {
	background: url(../images/search.png) no-repeat center center;
	line-height: normal;
	width: 31px;
	height: 32px;
	padding: 0;
	margin: 0;
	vertical-align: middle;
	cursor: pointer;
	text-indent: -9999px;
	border: 0;
}
#search-block-form #edit-submit:hover, #search-block-form .form-submit:hover {
}
/******************Buttons Styles********************/
#edit-cancel {
	display: inline-block;
	line-height: 17px;
	margin-left: 15px;
	vertical-align: middle;
}
.form-submit, #edit-cancel {
	display: inline-block;
	color: #767676;
	font-family: "Oswald", sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 11px;
	border-radius: 2px;
	padding: 5px 17px 8px 17px;
	background: url(../images/link.gif) 0 0 repeat-x #404143;
	border: none;
	vertical-align: middle;
}
.form-submit:hover, #edit-cancel:hover {
	color: #fff;
}
/*****************************************/

/*** Footer ***/
#footer {
	clear: both;
	padding: 22px 0;
	position: relative;
}
#footer .block .content {
	color: #414549;
	font-size: 12px;
	line-height: 15px;
}
#footer .block .content a {
	color: #414549;
}
#footer .block .content a:hover {
	color: #fff;
}
/********Social-icons Block********/
#block-follow-site {
	float: right;
}
#block-follow-site .follow-links li {
	background: none;
	float: left;
	padding: 0;
}
a.follow-link {
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	float: left;
	margin: 0 8px 8px 0;
	padding: 0;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	
	-moz-box-shadow: 0px 2px 3px rgba(0, 0, 0, .3);
	-webkit-box-shadow: 0px 3px 1px rgba(0, 0, 0, .3);
	box-shadow: 0px 1px 1px rgba(0, 0, 0, .3);
	margin-top: 5px;
	opacity: 0.8;
}
a.follow-link:hover {
	margin-top: 0;
	opacity: 1;
}
/********************/

	
/**************Contact Form***************/
#contact-site-form label {
	color: #727171;
	display: table;
}
#contact-site-form label.option {
	display: inline;
}
#contact-site-form input.form-text {
	width: 60%;
}
#contact-site-form textarea#edit-message {
	height: 120px;
	margin-right: 100px;
}
/**************************************/


/***********Forum************/
.action-links {
	padding: 15px 0px;
}
.action-links a {
	color: #0c0d0f;
	font-size: 12px;
}
.action-links a:hover {
	text-decoration: none;
}
#forum a {
	color: #0c0d0f;
	font-size: 13px;
}
#forum table {
	border: 1px solid #c8c8c8;
	width: 100%;
}
tr.even, tr.odd {
	background: #fff;
	border: none;
}
#forum th {
	background: #0c0d0f;
	border: 1px solid #535353;
	color: #fff;
	font-size: 14px;
	padding: 3px 5px;
}
#forum th a {
	color: #fff;
}
#forum tr.even, tr.odd {
	background: none;
	border-bottom: 0px solid #e0e0e0;
}
#forum tr.even td {
	background: #f8f8f8
}
#forum tr.odd td {
	background: #fff
}
#forum td.container {
	padding: 10px;
}
#forum tr.even td.forum {
	background: url(../images/forum-ico.png) no-repeat 10px 10px #fafafa
}
#forum tr.odd td.forum {
	background: url(../images/forum-ico.png) no-repeat 10px 10px #fff
}
#forum td {
	background: #f3f5f4;
	border: 1px solid #c8c8c8;
	padding: 5px;
}
#forum td.topics, #forum td.posts, #forum td.replies {
	text-align: center;
}
#forum td.last-reply span, #forum td.title span {
	color: #535353;
}
.field-name-taxonomy-forums {
	overflow: hidden;
	padding-bottom: 10px;
	width: 100%;
}
.field-label {
	color: #727171;
	float: left;
	font-size: 14px;
	vertical-align: middle;
}
.field-items a {
	color: #0c0d0f;
	font-size: 12px;
}
h3.field-label {
	line-height: 17px;
	padding-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
/***********************/

/************first-time page***************/
#first-time {
	display: none;
}
#first-time p {
	padding: 10px 0;
}
#first-time .item-list ul li {
	background: none;
	display: block;
	float: left;
	margin: 0;
}
#first-time .item-list ul li a {
	color: #0c0d0f;
	display: block;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
#first-time .item-list ul li:hover {
	background: none
}
#first-time .item-list ul li a:hover {
	background: none
}
/***************************/

/******************Paginator*********************/
.item-list .pager {
	overflow: hidden;
	padding: 30px 0;
}
.content ul.pager li {
	padding: 0;
	float: left;
	font-family: "Oswald", sans-serif;
	font-size: 11px;
	line-height: 14px;
	text-transform: uppercase;
	color: #494949;
	margin: 0px 15px 0 0;
	overflow: hidden;
}
.content ul.pager li.pager-current {
	color: #727171;
	font-weight: normal;
}
.content ul.pager li a {
	color: #0c0c0c;
	text-decoration: none;
}
.content ul.pager li a:hover {
	color: #727171;
}
/**********************/

/*********Admin menu bg**********/
ul.contextual-links li a:hover {
}
/*********************/


/*******Slider********/
.view-slider .flexslider {
	border: none;
}
.view-slider .flex-nav-container {
	margin-bottom: 0;
}
.view-slider .flex-nav-container {
	position: relative;
}
.view-slider .flex-nav-container .flex-control-nav li {
	margin-left: 10px;
}
.view-slider .flex-nav-container .flex-control-nav li a {
	width: 17px;
	height: 17px;
	background: url(../images/pager.png) right 0 no-repeat;
}
.view-slider .flex-nav-container .flex-control-nav li a.active, .view-slider .flex-nav-container .flex-control-nav li a:hover {
	background-position: 0 0;
}
.view-slider .flex-nav-container .flex-control-nav {
	position: absolute;
	right: 3%;
	bottom: 5.6%;
	left: auto;
	width: auto;
}
.view-slider .views-field-field-slide-image {
	background: #000;
}
/********************/

.node .field-type-image {
	float: left;
	margin: 0 20px 5px 0;
}
.node .field-type-image img {
	width: 100%;
	height: auto;
}
.node-teaser .field-name-body p {
	margin-bottom: 0;
}
#block-views-our-team-block .views-field-field-employee-photo {
	float: left;
	margin-right: 15px;
	width: 83px;
}
#block-views-our-team-block .views-row {
	border-bottom: 1px solid #1a1a1a;
	overflow: hidden;
	padding: 25px 0 20px;
}
#block-views-our-team-block .views-row.views-row-first {
	padding-top: 0;
}
#block-views-our-team-block .views-row.views-row-last {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: 0;
}
#block-views-our-team-block .views-field-title a {
	font-family: "Oswald", sans-serif;
	font-size: 15px;
	line-height: 18px;
	text-decoration: none;
}
#block-views-our-team-block .views-field-body {
	overflow: hidden;
}
.profile .user-picture {
	margin-left: 20px;
}
.profile h3 {
	overflow: hidden;
}
/*******Portfolio********/
.view-portfolio .view-content {
	overflow: hidden;
}
.view-portfolio .views-row {
	float: left;
}
.view-portfolio .views-row .views-field-field-portfolio-image {
	background: url(../images/ajax-loader.gif) center center no-repeat #fff;
	border: 0px solid #e0e0e0;
	margin-bottom: 15px;
}
.view-portfolio .views-row .views-field-field-portfolio-image a {
	display: block;
	background: url(../images/magnify.png) center center no-repeat #000;
}
.section-uav-agriculture-videos .view-portfolio .views-row .views-field-field-portfolio-image a {
	background: url(../images/play.png) center center no-repeat #000;
}
.view-portfolio .views-row .views-field-title {
	margin-bottom: 12px;
}
.view-portfolio .views-row .views-field-title a, .view-portfolio .views-row .views-field-title {
	font-size: 18px;
	line-height: 22px;
	color: #070707;
	font-family: "Oswald", sans-serif;
	text-decoration: none;
}
.view-portfolio .views-row .views-field-title a:hover {
	color: #2cb1b9
}
.view-portfolio .views-row .views-field-body {
	margin-bottom: 12px;
	line-height: 19px;
	font-size: 12px;
	font-weight: normal;
}
.view-portfolio .views-row .views-field-view-node a {
	font-size: 17px;
	color: #e43110;
	text-decoration: none;
}
.view-portfolio .views-row .views-field-view-node a:hover {
	color: #000;
}
.view-portfolio .views-row {
	padding-bottom: 30px !important;
}
.page-portfolio .view-portfolio .views-row .views-field-field-portfolio-image {
}
.page-portfolio .view-portfolio .views-row .views-field-body {
	max-height: 57px;
	overflow: hidden;
}
.page-portfolio-3-cols .view-portfolio .views-row .views-field-body {
	max-height: 38px;
	overflow: hidden;
}
.page-portfolio-2-cols .view-portfolio .views-row .views-field-body {
	max-height: 57px;
	overflow: hidden;
}
.page-portfolio-2-cols .view-portfolio .views-row {
	margin: 0 20px 35px 0;
}
.page-portfolio-2-cols .view-portfolio .views-row.views-row-even {
	margin-right: 0;
}
.page-portfolio-3-cols .view-portfolio .views-row {
}
.page-portfolio-1-col .view-portfolio .views-row {
	float: none;
	overflow: hidden;
}
.page-portfolio-1-col .view-portfolio .views-row .views-field-field-portfolio-image {
	margin-right: 20px;
	width: 460px;
	float: left;
}
/********************/

/*mark*/
#quicktabs-default_tabs .item-list {
	display: none
}
.phoneno {
	font-size: 20px;
	color: #FFF;
}
.morephotos {
	float: right;
	font-family: "Oswald", sans-serif;
}
.morephotos a {
	text-decoration: none;
}
.phototitle {
	float: left;
	margin-bottom: 16px;
}
.photoblock {
	margin: 0 10px
}
.view-latest .view-content {
	clear: both;
}
.region-content-bottom, #sidebar-second {
	font-size: 12px;
	color: #FFF;
}
.imgright {
	float: right;
	margin: 0 0 10px 10px;
}
.page-node-86 #content ul {
	list-style: disc;
	margin:1em;
	padding:1em;
}
.field.field-name-field-additional-images .field-item {
  float: left;
  margin: 10px;
}
.content .submitted {
	display:none;
}
.page-news .content .submitted {
	display:block;
}
/*/mark*/
